<!DOCTYPE html>
<html lang="en">
	<!--
	This page demonstrates a form.
	-->
	<head>
		<meta charset="utf-8"/>
		<title>Demonstrating HTML forms</title>
		<link rel="stylesheet" href="css/form.css" type="text/css" />
	</head>
	
	<body>
		<h1>⋆⋆☆YOU WON!☆⋆⋆</h1>
		<h2>Fill your information for 1.000.000$ !</h2>
		<form  lang="en" action="">
			<fieldset>
			<legend>Personal data</legend>
			<div>
				Name: <input type="text" name="studentname" placeholder="Full Name" pattern="[a-zA-Z][a-zA-Z ]{4,}"/>
			</div>
			<div>
				Student id: <input type="text"  name="id" placeholder="ex: 1606290" pattern=".{5,}[0-9]" />
			</div>
			<div>
				Email: <input type="email" name="email" placeholder="youremail@here.com" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$"/>
				<!--
				Make an input named "email"
				-->
			</div>
			<div>
				Assignment: <input type="text" name="assignment" placeholder="ex: Student"/>
				<!--
				Make an input named "assignment"
				-->
				
			</div>


			<div>
			
				Code: <input type="text" name="code" placeholder="ex: 38072"/>
				<!--
				Make an input named "code" which is a text area to put student's code into.
				-->
				
			</div>
			</fieldset>
			<fieldset>
			<legend>Cheat</legend>
			<div>
			<label>	Cheat: <input type="checkbox" name="cheat"/></label>
			<!--
				Make an input named "cheat" which is a check box the student must check.
			-->
			</div>
			</fieldset>
			<fieldset>
			<legend>Payment options</legend>
			<div>
				<p>Deposit 1$ to verify your bankaccount!</p>
				<label><input type="radio" name="payment" value="Visa"> Visa</label><br>
				<label><input type="radio" name="payment" value="Paypal"> Paypal</label><br>
				<label><input type="radio" name="payment" value="Mastercard"> Mastercard</label><br>
			<!--
				Make an input named "payment" which is a radio box with possible values of visa, paypal, mastercard
			-->
			</div>
			</fieldset>
			<fieldset>
			<legend>Choose one</legend>
			<div>
				Score:
				<input list="choices" name="score" placeholder="Choose one" pattern="choice+[1-3]"/>
				<datalist id="choices">
					<option></option>
					<option value="choice1">choice1</option>
					<option value="choice2">choice2</option>
					<option value="choice3">choice3</option>
				</datalist>
				
			<!--
				Make an input named "score" which is a list of choices for the score 
			-->
			</div>
			</fieldset>
			<input type="submit" />
		</form>
		<a href="http://jigsaw.w3.org/css-validator/check/referer">Validate</a>
	</body>
</html>
